version=1.0.2-SNAPSHOT
group=io.gitlab.littlesaints
url=gitlab.com/littlesaints/workflow/protean-suite/protean
license.name=GNU Lesser General Public License, Version 3
license.url=https://www.gnu.org/licenses/lgpl-3.0.txt